.class_name{
    text-align: center;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.6rem;
    color: #343434;
    text-transform: uppercase;
}






/* 联系方式 */
.contact{
    padding: 1.9rem 0 0.86rem;
    box-sizing: border-box;
}
.contact .contact_box{
    display: flex;
    justify-content: center;
    margin-top: 0.53rem;
    column-gap: 1.1rem;
}
.contact .contact_box .contact_item{
    width: 4.03rem;
}
.contact .contact_box .contact_icon{
    width: 0.82rem;
    height: 0.82rem;
    background: #F5811F;
    border-radius: 50%;
    margin: 0 auto 0.17rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contact .contact_box .contact_icon img{
    width: 0.34rem;
    height: 0.34rem;
    object-fit: contain;
}
.contact .contact_box .contact_title{
    text-align: center;
    margin-bottom: 0.3rem;
    font-family: Sans-Bold;
    font-weight: bold;
    font-size: 0.2rem;
    color: #343434;
}
.contact .contact_box .contact_cont{
    text-align: center;
    font-family: Poppins-Medium;
    font-weight: 500;
    font-size: 0.2rem;
    color: #F5811F;
}
.contact .contact_box .contact_p{
    text-align: center;
    font-family: Poppins-Regular;
    font-weight: 400;
    font-size: 0.14rem;
    color: #343434;
    line-height: 1.428;
}
.contact .contact_map{
    width: 100%;
    height: 4.9rem;
    margin-top: 0.79rem;
}





/* 表单 */
.contact_form{
    padding: 1.04rem 0 0.82rem;
    box-sizing: border-box;
    background: #F6F6F6 url(../img/message_bg.png) no-repeat center center;
    background-size: cover;
}
.contact_form .class_txt{
    text-align: center;
    margin-top: 0.13rem;
    margin-bottom: 0.36rem;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.24rem;
    color: #2A2D32;
}
.contact_form form{
    display: flex;
    flex-wrap: wrap;
    column-gap: 0.42rem;
    row-gap: 0.27rem;
}
.contact_form form .form_item{
    width: calc(50% - 0.21rem);
    height: auto;
}
.contact_form form .form_item .form_label{
    width: 100%;
    height: auto;
    margin-bottom: 0.12rem;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.2rem;
    color: #2A2D32;
}
.contact_form form .form_item input,
.contact_form form .form_item textarea{
    width: 100%;
    height: 0.7rem;
    padding: 0.12rem 0.24rem;
    box-sizing: border-box;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.2rem;
    color: #2A2D32;
}
.contact_form form .form_item:last-child,
.contact_form form .form_item:nth-last-child(2){
    width: 100%;
}
.contact_form form .form_item textarea{
    height: 2.65rem;
}
.contact_form form .form_item:last-child a{
    margin: 0.28rem auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1.97rem;
    height: 0.5rem;
    background: #F5811F;
    border: 0.01rem solid #F5811F;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.15rem;
    color: #FFFFFF;
    text-transform: uppercase;
    cursor: pointer;
}
.contact_form form .form_item:last-child a:hover{
    background: transparent;
    color: #F5811F;
}

